Subject: Re: Norbert - Emergency Leave
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 4 Dec 2020 01:05:11 -0700 (MST)

Thank you, Heta, 

Updated Josephine as well on this. He also only 7 breach and about to breach tickets which I will handle. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, December 4, 2020 1:33:44 PM 
Subject: RE: Norbert - Emergency Leave 

Hi Pritish, 

Thank you for the information. I have added Joaquim to German Gaming ring group in Talkdesk. 

From: Pritish Nandi <[email-masked]> 
Sent: 4. december 2020 08:32 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Norbert - Emergency Leave 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Norbert had to take emergency leave as his wife is expecting a baby. However, hopefully, he would be back by Monday. I will get Joaquim online on Gaming Line for him to at least pick up calls and assign it to the Gaming team to handle. 

Regards, 

Pritish Nandi